local task_daily_challenge = {
	[1]={
		["desc"]="Clear Daily Challenge"
	},
	[2]={
		["desc"]="10 Hits or more {0} times when beating the stage"
	},
	[3]={
		["desc"]="Link 8 or more elements in battle {0} times and beat the stage"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="Defeat the final boss within 10 rounds"
	},
	[6]={
		["desc"]="{0} damage dealt exceeds {1}% of total damage and beat the stage"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config